@echo off
typo 0
if "%1" == "" goto INTRO
goto INST
:INTRO
typo 2
typo ARACHNOPHOBIA INSTALL PROGRAM
typo 4
echo This program will install the Arachnophobia program to a subdirectory
echo called SPIDER on your hard drive.
typo 2
typo (2 megabytes of space is required)
typo 3
echo It will automatically install to the C drive.  If you would like to
echo install the program to a different hard drive, terminate the program now and 
echo type INSTALL followed by the letter of your hard drive. 
echo For example,  INSTALL D
typo 2
echo To terminate this program at any time, press CTRL-BREAK.
typo 3
pause
md c:\spider
cls
typo 2
typo ARACHNOPHOBIA INSTALL PROGRAM
typo 4
typo Please wait... files now being copied.
typo 4
copy *.* 	c:\spider
typo 0
typo 4
typo Please insert DISK 2
c:\spider\typo 4
pause
c:\spider\typo 4
c:\spider\typo Please wait... files now being copied.
c:\spider\typo 4
copy *.* c:\spider
c:\spider\typo 0
c:\spider\typo 4
cls
c:\spider\typo 4
c:\spider\typo Please wait... decompressing files for maximum speed.
c:\spider\typo 4
c:\spider\typo (This can take up to 15 minutes.)

c:
cd\spider
sinst
del c:\spider\install.bat
del c:\spider\c:\spider\typo.com
cls
goto END
:INST
cls
typo 2
typo ARACHNOPHOBIA INSTALL PROGRAM
typo 4
echo This program will install the Arachnophobia program to your hard drive.
typo 2
typo (2 megabytes of space is required)
typo 3
echo The program will be installed in %1:\SPIDER.
typo 3
echo To terminate this program at any time, press CTRL-BREAK.
typo 3
pause
md %1:\spider
typo 2
typo ARACHNOPHOBIA INSTALL PROGRAM
typo 4
typo Please wait... files now being copied.
typo 4
copy *.* 	%1:\spider
typo 0
typo 4
typo Please insert DISK 2
%1:\spider\typo 4
pause
%1:\spider\typo 4
%1:\spider\typo Please wait... files now being copied.
%1:\spider\typo 4
copy *.* %1:\spider
%1:\spider\typo 0
%1:\spider\typo 4
cls
%1:\spider\typo 4
%1:\spider\typo Please wait... decompressing files for maximum speed.
%1:\spider\typo 4
%1:\spider\typo (This can take up to 15 minutes.)

%1:
cd\spider
sinst
del %1:\spider\install.bat
del %1:\spider\%1:\spider\typo.com
cls
:END
